% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/summarize.R
\name{summarizeToGene}
\alias{summarizeToGene}
\title{Summarize transcript-level quantifications to gene-level}
\usage{
summarizeToGene(se, varReduce = FALSE, ...)
}
\arguments{
\item{se}{a SummarizedExperiment produced by \code{tximeta}}

\item{varReduce}{whether to reduce per-sample inferential replicates
information into a matrix of sample variances \code{variance} (default FALSE)}

\item{...}{arguments passed to \code{tximport}}
}
\value{
a SummarizedExperiment with summarized quantifications
}
\description{
This function uses the tximport package to summarize counts,
abundances and effective lengths from transcript-level to gene-level.
It automatically will access the relevant TxDb (by either finding it
in the BiocFileCache or by building it from an ftp location).
}
\examples{

example(tximeta)
gse <- summarizeToGene(se)

}
